#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-ECJc2QnkaYqBjTbGlr3Fq
key:                  hls-call-hierarchy-plugin-1.2.0.0-ECJc2QnkaYqBjTbGlr3Fq
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  26f41ba1bca69e0522f0e051392b7793
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-ECJc2QnkaYqBjTbGlr3Fq
depends:
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-KR1Y4egVNjKBcN1wDcWpKS
    ghcide-1.10.0.0-7c9krgBmaEqEyGtNTEt4bF
    hiedb-0.4.3.0-NmwSVBh1932WtJP5MpA7k
    hls-plugin-api-1.6.0.0-5o61tOk1rYK4T6l0JlvRvS
    lens-5.2.3-44yRBOAfB7iFMS16KrPjpp
    lsp-1.6.0.0-J94lOF1VLJ85AbgOSZqiHi
    sqlite-simple-0.4.19.0-5QBQce6wkhgBbEtGKWMM4A text-1.2.5.0
    unordered-containers-0.2.20-HYi8F0R2X5DJGcgMLraHLn

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

